body {
	font: 13px Arial, Helvetica, sans-serif;
	background: #000000;
	padding: 0;
	margin: 0;
}
img {
	border: none;
	margin-left:auto;
	margin-right:auto;
}



/* dock2 - bottom */
#dock2 {
	width: 100%;
	top:250px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 150px;
	background: images/dock-bg.gif;
	padding-left: 0px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 80px; 
	color: #FFFFFF; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 0px;
}
.dock-item2 img {
	border: none; 
	margin: 0px 0px 0px 0px; 
	width: 100%; 
}